.board__card-container {
    background-color: rgb(255, 255, 255) !important;
    border-radius: 3px !important;
    box-shadow: rgb(9 30 66 / 25%) 0px 1px 0px !important;
    cursor: pointer !important;
    margin-bottom: 8px !important;
}

.board__card-container:last-child {
    margin-bottom: 0px !important;
}

.board__card-container:hover {
    background-color: rgb(244, 245, 247) !important;
}

.board__card-main {
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    outline: none !important;
    background-color: transparent !important;
    height: auto !important;
    line-height: 1 !important;
    padding: 0px !important;
    width: 100% !important;
}

.board__card-main:hover {
    background-color: transparent !important;
}

.board__card-title {
    -webkit-box-align: center !important;
    align-items: center !important;
    color: rgb(49, 49, 49) !important;
    display: flex !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    height: 32px !important;
    line-height: 20px !important;
    margin: 0px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    text-align: left !important;
}

.board__card-icons {
    display: flex !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
}
